# Generated by Django 4.2 on 2023-06-13 13:26

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0018_alter_contract_from_date_alter_contract_to_date"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="contract",
            name="contract_type",
        ),
        migrations.AddField(
            model_name="contract",
            name="contract_type",
            field=models.ManyToManyField(
                blank=True, null=True, to="contracts.contracttemplate"
            ),
        ),
    ]
